body {
  background-color: #DDEAFF;
}
h1,
h2,
h3,
h4,
h5,
h5 {}
p {
  font-weight: normal;
  line-height: 1.25 !important;
  padding: 0px 0 10px !important;
  margin-bottom: 10px !important;
}
.bSe a {}
.bSe a:hover {}
.bSe h1,
.bSe .entry-title {}
.bSe h2 {}
.bSe h3 {}
.bSe h4 {}
.bSe h6 {}
#tve_editor ol,
#tve_editor ul {}

/* Header
*/


/* Home Page
*/


/* Footer
*/
.gwfoot-footer-one-one-third {
  float: left;
  width: 50%;
}
footer .menu {
  display: inline-flex;
}
.gwfoot-footer-one.widget-area.widget_nav_menu {
  float: left;
}
footer .menu-item.menu-item-type-post_type.menu-item-object-page {
  padding: 0 20px 0 0;
}
.gwfoot-footer-two-two-thirds {
  float: right;
  width: 50%;
}
/* Media Queries
*/

@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 960px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 480px) {}